.site-alert {
  display: none;
}

.site-alert .severity-low {
  background-color: green; }

.site-alert .severity-medium {
  background-color: yellow; }

.site-alert .severity-high {
  background-color: red; }

.severity-low .alert-banner i, .severity-high .alert-banner i, .severity-low .alert-banner .alert-text, .severity-high .alert-banner .alert-text {
  color: #fff !important; }

.severity-medium .alert-banner i {
  color: #444444 !important; }

.alert-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-align: center;
    -ms-flex-align: center;
      align-items: center;
  max-width: 1200px;
  max-height: 100%;
  margin: 0 auto; }
  
.alert-banner .alert-text .alert-heading {
  margin: 0;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Roboto", "Helvetica";
  font-style: normal;
  font-weight: 700;
  color: #444444; }

.alert-banner .alert-text, .alert-banner .alert-text p {
  color: inherit;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Roboto", "Helvetica";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  padding: 0px 15px;
  margin: 0px; 
  text-decoration: none; }

.alert-banner .alert-text .alert-heading {
  margin: 0;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Roboto", "Helvetica";
  font-style: normal;
  font-weight: 700;
  color: #444444; }

.alert-banner .alert-text a {
    color: inherit;
    text-decoration: underline; }

.alert-banner .alert-text p {
  padding: 10px 0px 0px 0px !important; }

.alert-banner i {
  font-size: 40px; }

.alert-banner .dismiss-alert {
  cursor: pointer;
  color: inherit;
  opacity: 0.5;
  height: 30px; }
 
.alert-banner .dismiss-alert:hover, .alert-banner .dismiss-alert:focus {
  opacity: 1; }

.alert-text p .mdc-button{
  text-decoration: none; }
  
@media (min-width: 960px) {
  .alert-banner {
    -webkit-box-pack: center;
      -ms-flex-pack: center;
        justify-content: center;
    padding: 30px; }
  .alert-banner .alert-text, .alert-banner .alert-text  p {
    font-size: 20px;
    padding: 0px 25px; }
  .alert-banner .dismiss-alert {
    height: 40px; }}

@media screen and (max-width: 960px) and (orientation: landscape) {
  .alert-banner {
    height: 1%;
    overflow: hidden;
    padding: 10px 10px 10px 10px; }
  #alert-icon {
    display: none; }
  .dismiss-alert .material-icons {
    font-size: 30px; }
  .alert-banner .alert-text, .alert-banner .alert-text p {
    font-size: 12px;
    line-height: 0.5cm;
    padding: 0px 10px 0px 10px; }
  .alert-banner .alert-text {
    max-height: 100%; }
  .alert-banner .alert-text a {
    font-size: 12px; }
  .alert-text p .mdc-button {
    padding: 5px 5px 5px 0px;
    display: inline; 
    background-color: inherit !important;
    color: #444444 !important;
    text-decoration: underline;
    box-shadow: none;
    font-weight: 700;
    font-size: 15px; }}   